---
include:
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.10/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.10/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.10/pipelines/python.yml"
